Harley Davidson V-Rod Forum banner
1 - 3 of 3 Posts

·
Registered
Joined
·
605 Posts
Discussion Starter · #1 ·
Is there any problem with loading newer RT software on an older version RT? Specifically I originally got RT # 32117-01B and am trying to update to -01H software. I can load the software but when I try to load a MT6 map from Trask Turbo into my bike I get a 'file incorrect message'. Is there an incompatability between the older RT's and the newest software? My bike is an '02.
Thanks, Bruce
 

·
SNAFU
Joined
·
13,094 Posts
The software update isn't your problem but with the new RT you need to make sure you are loading a file that was created for your year ECM. The older ECMs use a larger file, ~80K vs. the 40K files in the newer ECM. Off the top of my head I don't know the file naming convention but look at all the Trask maps and find the one for an '02 - '04 ECM and it should load.

If it doesn't then you will need to take the newer file and cut and paste the VE and Spark map info into an older base file.
 

·
Registered
Joined
·
605 Posts
Discussion Starter · #3 ·
Changing the values is what I ended up doing. Had to extrapolate in some areas due to the difference in the RPM ranges. Not hard, just time consuming. Have to try it out and see if the work is worth the result....
Thanks!
 
1 - 3 of 3 Posts
Top